/**Begin C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_REPORTMAPPING', 'FNUMBERALIAS', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_REPORTMAPPING', 'FFIELDALIAS', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';


/**End C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
